@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
 style info :トップページ
=================================================================== */
.con_plan, .con_search .bn_top2, .con_point h3, .con_pickup, .con_news {
  width: 95%;
  max-width: 1020px;
  margin: auto;
}

/*----------------------------------------------------
  .con_info お知らせ　2017/10/16追加
----------------------------------------------------*/
.con_info {
  margin-top: 30px;
}

.con_info .info {
  /*padding: 14px;*/
  margin: 35px auto;
  font-size: initial;
  border-top: solid 3px #9A110B;
  width: 100%;
  max-width: 1020px;
}
.con_info .info h4 {
  text-align: center;
  padding: 10px 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f4f9+0,e8e9e3+100 */
  background: #f5f4f9; /* Old browsers */
  background: -moz-linear-gradient(top,  #f5f4f9 0%, #e8e9e3 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #f5f4f9 0%,#e8e9e3 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #f5f4f9 0%,#e8e9e3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f4f9', endColorstr='#e8e9e3',GradientType=0 ); /* IE6-9 */
}

.con_info .info .box_infodet{
  margin: 0 auto;
  border: solid 3px #E8E9E3;
  padding: 10px;
}

.con_info .info .box_infodet:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

.con_info .info .img_l {
  float: left;
  width: 300px;
  margin-right: 10px;
}
.con_info .info .img_r {
  float: right;
  width: 300px;
  margin-left: 10px;
}
.con_info .info .img_c {
  width: 300px;
  margin: 0 auto 10px;
}

.con_info .info .text {
  overflow: auto;
}

@media only screen and (max-width: 641px) {
  .con_info .info h4{
    font-size: 85%;
  }

.con_info .info .img_l {
  float: none;
  width: 100%;
  margin-right: 0;
  margin-bottom: 10px;
	text-align: center;
  }
.con_info .info .img_r {
  float: none;
  width: 100%;
  margin-left: 0;
  margin-bottom: 10px;
	text-align: center;
}
.con_info .info .img_c {
  float: none;
  width: 100%;
  margin-right: 0;
  margin-bottom: 10px;
	text-align: center;
}

  .con_info .info .text {
    float: none;
    width: 100%;
    font-size: 80%;
  }

.con_info .info .text_c {
  text-align: center;
  float: none;
  width: 100%;
  font-size: 80%;
  }
}
/*----------------------------------------------------
	.con_mainimg
----------------------------------------------------*/
.slick-slider {
  margin-bottom: 0;
}

.con_mainimg {
  text-align: center;
  overflow: hidden;
  background: #c9b48b;
  padding: 25px 0 15px;
  position: relative;
}
.con_mainimg .slick-list {
  max-width: 1020px;
  width: 95%;
  margin: auto;
  overflow: visible;
}
.con_mainimg .slick-list a {
  display: block;
}
.con_mainimg .slick-list .slick-slide {
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.con_mainimg .slick-list .slick-slide img {
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.con_mainimg .slick-list .slick-slide:not(.slick-center) {
  -webkit-transform: scale(0.96);
  -moz-transform: scale(0.96);
  -ms-transform: scale(0.96);
  -o-transform: scale(0.96);
  transform: scale(0.96);
  position: relative;
}
.con_mainimg .slick-list .slick-slide:not(.slick-center) span {
  display: block;
  background: #fff;
}
.con_mainimg .slick-list .slick-slide:not(.slick-center) img {
  display: inline;
  opacity: 0.6;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.con_mainimg .slick-next {
  width: 54px;
  height: 54px;
  background: #000;
  margin-top: -27px;
  z-index: 150;
}
.con_mainimg .slick-prev {
  width: 54px;
  height: 54px;
  background: #000;
  margin-top: -27px;
  z-index: 150;
  left: 50%;
  background: url(../images/home/ic_prev_w.png) no-repeat;
}
.con_mainimg .slick-next {
  right: 50%;
  background: url(../images/home/ic_next_w.png) no-repeat;
}
.con_mainimg .slick-dots {
  margin-top: 14px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
.con_mainimg .slick-dots li {
  background: #000;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-left: 15px;
  background: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
.con_mainimg .slick-dots li:first-child {
  margin-left: 0;
}
.con_mainimg .slick-dots li.slick-active, .con_mainimg .slick-dots li:hover {
  background: #99100a;
}

@media only screen and (max-width: 1100px) {
  .con_mainimg {
    padding: 3% 0 1%;
  }
}
@media only screen and (max-width: 640px) {
  .con_mainimg .slick-next, .con_mainimg .slick-prev {
    width: 27px;
    height: 27px;
    margin-top: -13px;
    top: 46%;
  }
}
@media only screen and (min-width: 640px) and (max-width: 1100px) {
  .con_mainimg .slick-prev {
    left: 0;
  }
}
@media only screen and (max-width: 640px) {
  .con_mainimg .slick-prev {
    left: 0;
  }
}
@media only screen and (min-width: 1100px) {
  .con_mainimg .slick-prev {
    margin-left: -550px;
  }
}
@media only screen and (max-width: 640px) {
  .con_mainimg .slick-prev {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
}
@media only screen and (min-width: 640px) and (max-width: 1100px) {
  .con_mainimg .slick-next {
    right: 0;
  }
}
@media only screen and (max-width: 640px) {
  .con_mainimg .slick-next {
    right: 0;
  }
}
@media only screen and (min-width: 1100px) {
  .con_mainimg .slick-next {
    margin-right: -550px;
  }
}
@media only screen and (max-width: 640px) {
  .con_mainimg .slick-next {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
}
@media only screen and (max-width: 1100px) {
  .con_mainimg .slick-dots {
    margin-top: 1.3%;
  }
}

@media only screen and (max-width: 640px) {
  .con_mainimg .slick-list .slick-slide:not(.slick-center) img {
    opacity: 1;
  }
}

.con_search .bn_top2 {
  margin-top: 10px;
  text-align: center;
  line-height: 1;
  /*max-width: 883px;*/
}
.con_search .bn_top2 a {
  display: block;
  position: relative;
  text-decoration: none;
  background: #782626;
  color: white;
  padding: 25px 0;
  font-size: 117%;
  line-height: 1.5;
}
.con_search .bn_top2 a:after {
  content: '';
  height: 13px;
  width: 13px;
  position: absolute;
  top: 50%;
  margin-top: -6px;
  background: url(../images/common/ic_arr_white-pc.png);
  margin-left: 1%;
  background: url(../images/common/ic_arr_white-pc.png);
}

@media only screen and (max-width: 640px) {
  .con_search .bn_top2 {
    margin-top: 2%;
  }
}
@media only screen and (max-width: 640px) {
  .con_search .bn_top2 a {
    font-size: 100%;
    padding: 6% 0;
  }
}
@media only screen and (max-width: 640px) {
  .con_search .bn_top2 a:after {
    background: url(../images/common/ic_arr_white-sp.png);
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
}
@media only screen and (max-width: 640px) {
  .con_search .bn_top2 a:after {
    background: url(../../images/common/ic_arr_white-sp.png);
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
}

.con_search .bn_dp {
	margin: 20px auto;
	text-align: center;
}


/*----------------------------------------------------
	.con_point
----------------------------------------------------*/
.con_point {
  margin-top: 50px;
  overflow: hidden;
}
.con_point h3 {
  padding-bottom: 30px;
}
.con_point #obj_pointslider {
  width: 930px;
  margin: auto;
}
.con_point #obj_pointslider .slick-slide p {
  padding: 0 5px;
  text-align: center;
}
.con_point #obj_pointslider .slick-slide p img {
  display: inline;
}
.con_point #obj_pointslider .slick-next {
  width: 54px;
  height: 54px;
  margin-top: -27px;
}
.con_point #obj_pointslider .slick-prev {
  width: 54px;
  height: 54px;
  margin-top: -27px;
  left: -40px;
  background: url(../images/home/ic_prev.png) no-repeat;
}
.con_point #obj_pointslider .slick-next {
  right: -40px;
  background: url(../images/home/ic_next.png) no-repeat;
}

@media only screen and (max-width: 640px) {
  .con_point {
    margin-top: 10%;
  }
}
@media only screen and (min-width: 640px) and (max-width: 1100px) {
  .con_point h3 {
    padding-bottom: 3%;
  }
}
@media only screen and (max-width: 640px) {
  .con_point h3 {
    padding-bottom: 2%;
  }
}
@media only screen and (max-width: 640px) {
  .con_point h3 img {
    width: 79.60526%;
  }
}
@media only screen and (max-width: 1100px) {
  .con_point #obj_pointslider {
    width: 91.17647%;
  }
}
@media only screen and (max-width: 640px) {
  .con_point #obj_pointslider .slick-slide > div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 5px;
  }
  .con_point #obj_pointslider .slick-slide > div p {
    padding: 0;
    border: 1px solid #c8c8c8;
  }
  .con_point #obj_pointslider .slick-slide > div p a {
    text-decoration: none;
  }
  .con_point #obj_pointslider .slick-slide > div p span {
    font-size: 117%;
    display: block;
    padding-bottom: 10px;
  }
  .con_point #obj_pointslider .slick-slide > div p span em {
    line-height: 1;
    padding: 15px 0 10px;
    display: block;
    font-size: 65%;
  }
}
@media only screen and (min-width: 400px) and (max-width: 640px) {
  .con_point #obj_pointslider .slick-slide > div p span {
    font-size: 75%;
  }
  .con_point #obj_pointslider .slick-slide > div p span em {
    font-size: 67%;
  }
}
@media only screen and (min-width: 640px) and (max-width: 1100px) {
  .con_point #obj_pointslider .slick-prev {
    left: -3.92157%;
  }
}
@media only screen and (max-width: 640px) {
  .con_point #obj_pointslider .slick-prev {
    left: -6.57895%;
  }
}
@media only screen and (min-width: 640px) and (max-width: 1100px) {
  .con_point #obj_pointslider .slick-next {
    right: -3.92157%;
  }
}
@media only screen and (max-width: 640px) {
  .con_point #obj_pointslider .slick-next {
    right: -6.57895%;
  }
}
/*----------------------------------------------------
	.con_pickup
----------------------------------------------------*/
.con_pickup {
  margin-top: 50px;
  overflow: hidden;
}
.con_pickup .box_hotels {
  border-collapse: separate;
  border-spacing: 22px;
  position: relative;
}
.con_pickup .box_hotels #obj_pickupslider {
  width: 930px;
  margin: auto;
}
@media only screen and (max-width: 1000px) {
  .con_pickup .box_hotels #obj_pickupslider {
    width: 90%;
  }
}
.con_pickup .box_hotels #obj_pickupslider .box_pickup {
  display: inline-block;
  width: 25%;
  position: relative;
  margin-right: 10px;
}
.con_pickup .box_hotels #obj_pickupslider .box_pickup:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: block;
  width: 100%;
  height: 100%;
  width: calc(100% - 2px);
  width: -webkit-calc(100% - 2px);
  border: 1px solid #eeeeee;
}
.con_pickup .box_hotels #obj_pickupslider a {
  display: block;
  position: relative;
  z-index: 20;
  text-decoration: none;
}
.con_pickup .box_hotels #obj_pickupslider .tit {
  display: block;
  background: #690D0E;
  color: #fff;
  padding: 2px 10px;
  position: absolute;
  z-index: 100;
}
.con_pickup .box_hotels #obj_pickupslider .img {
  position: relative;
  z-index: 10;
}
.con_pickup .box_hotels #obj_pickupslider .img img {
  width: 100%;
  height: 320px;
}
@media only screen and (max-width: 640px) {
  .con_pickup .box_hotels #obj_pickupslider .img img {
    height: 400px;
  }
}
.con_pickup .box_hotels #obj_pickupslider h5, .con_pickup .box_hotels #obj_pickupslider .txt, .con_pickup .box_hotels #obj_pickupslider .tel {
  padding: 0 10px;
  word-break: break-all;
}
.con_pickup .box_hotels #obj_pickupslider h5 {
  padding: 20px 10px 10px;
  font-size: 109%;
}
.con_pickup .box_hotels #obj_pickupslider .tel {
  padding-bottom: 20px;
}
.con_pickup .box_hotels #obj_pickupslider .slick-prev {
  width: 54px;
  height: 54px;
  margin-top: -27px;
  left: -40px;
  background: url(../images/home/ic_prev.png) no-repeat;
}
.con_pickup .box_hotels #obj_pickupslider .slick-next {
  right: -40px;
  width: 54px;
  height: 54px;
  margin-top: -27px;
  background: url(../images/home/ic_next.png) no-repeat;
}
.con_pickup .btn_hotels {
  padding-top: 0px;
  clear: both;
  line-height: 1;
}
.con_pickup .btn_hotels a {
  background: #3a3a3a;
  display: block;
  padding: 22px 0;
  text-align: center;
}

/*----------------------------------------------------
	.con_news
----------------------------------------------------*/
.con_news {
  max-width: 983px;
  margin-top: 50px;
  overflow: hidden;
}
.con_news .btn_reload {
  -webkit-transform: translateZ(0px);
  -moz-transform: translateZ(0px);
  -ms-transform: translateZ(0px);
  -o-transform: translateZ(0px);
  transform: translateZ(0px);
  padding-top: 30px;
  clear: both;
  line-height: 1;
}
.con_news .btn_reload a {
  border: 2px solid #3a3a3a;
  display: block;
  padding: 22px 0;
  text-align: center;
}
.con_news .box_news {
  float: left;
  width: 471px;
}
.con_news .box_news.information {
  margin-right: 20px;
  padding-right: 20px;
}
.con_news .box_news.information h3 a {
  float: right;
}
.con_news .box_news.blog h3 a {
  float: right;
}
.con_news .box_news h3 {
  margin-bottom: 18px;
  position: relative;
}
.con_news .box_news h3:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: block;
  width: 100%;
  height: 100%;
  height: 45%;
  top: 27.5%;
  background: #efefef;
  z-index: -1;
}
.con_news .box_news ul li {
  margin-bottom: 25px;
}
.con_news .box_news ul li:last-child {
  margin-bottom: 0;
}
.con_news .box_news ul li a {
  text-decoration: none;
  display: block;
}
.con_news .box_news ul li a:hover .txt {
  text-decoration: none;
}
.con_news .box_news ul li a .date {
  float: left;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  color: #fff;
  background: #9e9e9e;
  line-height: 1;
  padding: 3px;
  margin-bottom: 3px;
}
.con_news .box_news ul li a .hotel {
  float: left;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  color: #fff;
  line-height: 1;
  padding: 3px;
  margin-bottom: 3px;
  background: #690e0e;
}
.con_news .box_news ul li a .txt {
  clear: both;
  font-size: 109%;
  text-decoration: underline;
}

@media only screen and (max-width: 640px) {
  .con_news {
    margin-top: 10%;
  }
}
@media only screen and (min-width: 640px) and (max-width: 1100px) {
  .con_news .box_news.information {
    margin-right: 2.03459%;
  }
}
@media only screen and (max-width: 640px) {
  .con_news .box_news.information {
    margin-right: 0;
  }
}
@media only screen and (min-width: 640px) and (max-width: 1100px) {
  .con_news .box_news.information {
    padding-right: 2.03459%;
  }
}
@media only screen and (max-width: 640px) {
  .con_news .box_news.information {
    padding-right: 0;
  }
}
@media only screen and (min-width: 640px) {
  .con_news .box_news.information {
    position: relative;
  }
  .con_news .box_news.information:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    display: block;
    width: 100%;
    height: 100%;
    width: 1px;
    left: auto;
    right: 0;
    background: #c9c9c9;
  }
}
@media only screen and (min-width: 640px) and (max-width: 1100px) {
  .con_news .box_news {
    width: 47.91455%;
  }
}
@media only screen and (max-width: 640px) {
  .con_news .box_news {
    width: 100%;
  }
}
@media only screen and (max-width: 640px) {
  .con_news .box_news {
    float: none;
  }
  .con_news .box_news.information h3 > img {
    width: 37%;
  }
  .con_news .box_news.information h3 a {
    width: 40.33333%;
  }
  .con_news .box_news.blog h3 > img {
    width: 34.16667%;
  }
  .con_news .box_news.blog h3 a {
    width: 40.33333%;
  }

  .con_news .box_news h3 {
    margin-bottom: 5%;
  }
  .con_news .box_news ul li {
    margin-bottom: 4%;
    padding-bottom: 4%;
    border-bottom: 1px dotted #9a9a9a;
  }
  .con_news .box_news ul li:last-child {
    margin-bottom: 4%;
  }
  .con_news .box_news ul li a .date, .con_news .box_news ul li a .hotel {
    font-size: 84%;
  }
  .con_news .box_news ul li a .txt {
    font-size: 92%;
  }
}

.rest_list li a {
  position: relative;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.bn_login {
  display: none;
}
